MediaWiki API Pretty-Printing Mode Cross-Site Scripting Vulnerability

Solution:
The vendor released updates to address this issue. Please see the references for more information.


MediaWiki MediaWiki 1.9.0rc2

MediaWiki MediaWiki 1.11.0rc1

MediaWiki MediaWiki 1.10

MediaWiki MediaWiki 1.11

MediaWiki MediaWiki 1.9.0rc1

MediaWiki MediaWiki 1.10.1

MediaWiki MediaWiki 1.8.2

MediaWiki MediaWiki 1.8.3

MediaWiki MediaWiki 1.8.4

MediaWiki MediaWiki 1.9

MediaWiki MediaWiki 1.9.1

MediaWiki MediaWiki 1.9.2

MediaWiki MediaWiki 1.9.3


 

Privacy Statement
Copyright 2010, SecurityFocus